Skip to main content

Installing and upgrading help

upgrade 3.9 to 3.11 moodledata cannot read